RubyGems Navigation menu

bootstrap-select-rails 1.6.3

assets for bootstrap-select

Versions:

  1. 1.6.3 - November 26, 2014 (18 KB)
  2. 1.6.2 - September 1, 2014 (17.5 KB)
  3. 1.3.0.1 - May 23, 2013 (11.5 KB)
  4. 1.3.0 - May 23, 2013 (11.5 KB)

Development Dependencies:

Authors:

  • Maciej Krajowski-Kukiel

Owners:

76908a12bb7e8d6aa8ae724746d8d734

Total downloads 18,577

For this version 503

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'bootstrap-select-rails', '~> 1.6.3' = Copy to clipboard Copied!

install:
gem install bootstrap-select-rails = Copy to clipboard Copied!

Links: